FCGI and Solaris 2.5

Andy Leung (andyl@sunspot.tiac.net)
Mon, 12 Aug 1996 18:04:31 -0400

Date: Mon, 12 Aug 1996 18:04:31 -0400
Message-Id: <199608122204.SAA27220@sunspot.tiac.net>
From: Andy Leung <andyl@sunspot.tiac.net>
To: fastcgi-developers@openmarket.com
Subject: FCGI and Solaris 2.5


Does anyone have any success in making FCGI works with Solaris 2.5?
I'm planing to develope a FCGI application in C++ on Solaris.
I've heard that Soalris 2.5 wouldn't work with FCGI. Is that true? If 
it is, what Solaris version would work?

Thanks a lot.

Andy Leung